@charset "utf-8";

@font-face {
  font-family: 'AlmoniTzar200';
  src: url('/fonts/almoni-neue-tzar-aaa-200.eot'); /* IE9 Compat Modes */
  src: url('/fonts/almoni-neue-tzar-aaa-200.woff') format('woff'), /* Pretty Modern Browsers */
       url('/fonts/almoni-neue-tzar-aaa-200.ttf')  format('truetype') /* Safari, Android, iOS */
}
@font-face {
  font-family: 'AlmoniTzar300';
  src: url('/fonts/almoni-neue-tzar-aaa-300.eot'); /* IE9 Compat Modes */
  src: url('/fonts/almoni-neue-tzar-aaa-300.woff') format('woff'), /* Pretty Modern Browsers */
       url('/fonts/almoni-neue-tzar-aaa-300.ttf')  format('truetype') /* Safari, Android, iOS */
}
@font-face {
  font-family: 'AlmoniTzar400';
  src: url('/fonts/almoni-neue-tzar-aaa-400.eot'); /* IE9 Compat Modes */
  src: url('/fonts/almoni-neue-tzar-aaa-400.woff') format('woff'), /* Pretty Modern Browsers */
       url('/fonts/almoni-neue-tzar-aaa-400.ttf')  format('truetype') /* Safari, Android, iOS */
}
@font-face {
  font-family: 'AlmoniTzar500';
  src: url('/fonts/almoni-neue-tzar-aaa-500.eot'); /* IE9 Compat Modes */
  src: url('/fonts/almoni-neue-tzar-aaa-500.woff') format('woff'), /* Pretty Modern Browsers */
       url('/fonts/almoni-neue-tzar-aaa-500.ttf')  format('truetype') /* Safari, Android, iOS */
}
@font-face {
  font-family: 'AlmoniTzar600';
  src: url('/fonts/almoni-neue-tzar-aaa-600.eot'); /* IE9 Compat Modes */
  src: url('/fonts/almoni-neue-tzar-aaa-600.woff') format('woff'), /* Pretty Modern Browsers */
       url('/fonts/almoni-neue-tzar-aaa-600.ttf')  format('truetype') /* Safari, Android, iOS */
}
@font-face {
  font-family: 'AlmoniTzar700';
  src: url('/fonts/almoni-neue-tzar-aaa-700.eot'); /* IE9 Compat Modes */
  src: url('/fonts/almoni-neue-tzar-aaa-700.woff') format('woff'), /* Pretty Modern Browsers */
       url('/fonts/almoni-neue-tzar-aaa-700.ttf')  format('truetype') /* Safari, Android, iOS */
}
@font-face {
  font-family: 'AlmoniTzar800';
  src: url('/fonts/almoni-neue-tzar-aaa-800.eot'); /* IE9 Compat Modes */
  src: url('/fonts/almoni-neue-tzar-aaa-800.woff') format('woff'), /* Pretty Modern Browsers */
       url('/fonts/almoni-neue-tzar-aaa-800.ttf')  format('truetype') /* Safari, Android, iOS */
}



/*2020*/

body {
    font-family: 'Heebo', sans-serif;
    direction: rtl;
}
body.index {
    font-family: 'Heebo', sans-serif;
}
h1,h2,h3,h4,h5{
	font-family: 'Heebo', sans-serif;
}

p, span{
	font-family: 'Heebo', sans-serif;
	font-weight: 300;
}

.navbar-nav>li>a{
	font-family: 'Heebo', sans-serif;
	
}

.navbar-brand{
	font-family: 'Heebo', sans-serif;
}

.btn-danger.btn-enter, .btn-default, .btn-lg{
	font-family: 'Heebo', sans-serif;
}

@media (max-width: 767px){
	
    .navbar-toggler {
    border: none;
    padding: 0 0 0 .5rem;}
	
}

/* nav */

.amtextra{ float: right;}
#checkoutnumbers i.fa-shopping-cart{float: right; margin-top: 2px;}

.mssg_total i.fa-ils{ font-size: 12px;
    padding: 0 6px;
    margin-top: -2px;
    font-weight: 400;}

/* Header */
	#Ticketsincart {
    float: left;
    text-align: left;
    padding-right: 5px;
}
.only5-img-outer {
	right:inherit;
    left: 0;
}
.prizes-header-text{
	text-align: right;
}

.page-header-inner .prizes-header-text h1{
	width: 60%;
}

@media (max-width: 767px){
.page-header.prizes-header {
	padding-top: 8rem;}
	
	.page-header-inner .prizes-header-text h1{
	width: 100%;
}
	
}

/* Amount boxes */
.how-box h5 {
    font-weight: 600;
}

.how-box h4 {
    font-family: 'Heebo', sans-serif;
}

/* Prizes */

.portfolio-sidebar .carousel-caption {
    text-align: right;
}

#prize-carousel{
	left: 0;
	right: auto;
	float: left;
}

.portfolio-sidebar .carousel-control-next {
    border-left: none;
    right: 50%;
    border-right: .25px solid #ffffffe6;
}

.fa-chevron-right:before {
    content: "\f053";
}

.fa-chevron-left:before {
    content: "\f054";
}

.prize-value {
    float: right;
    clear: both;
}

.portfolio-item i.fa-heart {
    float: left;
}

#Ticketsincart{float: left; text-align: left;}

/*.fa-ils {float: left;}*/


/* Aboutus page */
/*.header-img-outer {
    right: 1rem;
}*/

.header-text h3, .header-text h4, .header-text a{
	text-align: right;
}

.kiruv h3, .kiruv h4, .kiruv a, .torahmates h3, .torahmates h4, .torahmates a, .rebbetzins h3, .rebbetzins h4, .rebbetzins a, .yeshiva h3, .yeshiva h4, .yeshiva a, .camp h3, .camp h4, .camp a, .packages h3, .packages h4, .packages a, .israel h3, .israel h4, .israel a, .chillzone h3, .chillzone h4, .chillzone a, .events h3, .events h4, .events a, .family-events h3, .family-events h4, .family-events a{
	font-family: 'Heebo', sans-serif;
}

/* nachas page*/
.kiruv h4 {
    font-weight: 500;
    font-family: heebo, sans-serif;
    line-height: 1.5;
    font-size: 1.35rem;
    margin-top: 0;
}


/* contact us page*/
#JoinFormInput .checkbox{float: right;}
#JoinFormInput .checkbox.box{float: right;}


/* fivesishfun*/
.fun-body a{color: #fff;}
.fiveish-header h1{font-size: 3.2rem;}
/* Footer */

.nav-link {
    font-family: 'Heebo', sans-serif;
}




#main .btn-frame-white{
	font-family: /*'AlmoniTzar400',*/ Arial,  sans-serif;
	
}
.shmorg-home h4, .zaidy-home h4{
	font-family: /*'AlmoniTzar400',*/ Arial,  sans-serif;
}
footer.footer .footer_top>div h4 {
    font-family: /*'AlmoniTzar400',*/ Arial,  sans-serif;
   	font-size: 20px;
}
#footer-links li{
	font-family: /*'AlmoniTzar400',*/Arial,  sans-serif;
	font-size: 16px!important;
}
.footer-p-text{
	font-size: 14px;
}
.btn-frame-green, .btn-frame-orange, .btn-frame-red {
    font-family: /*'AlmoniTzar700',*/ Arial,  sans-serif;
	font-size: 22px;
}
.btn-frame-white {
	font-family: /*'AlmoniTzar700',*/ Arial,  sans-serif;
	font-size: 22px;
}

.how-home p{
	font-weight: normal!important;
}
.gift-details{
	font-style:normal!important;
}

.portfolio-caption h4 {
    font-family: /*'AlmoniTzar400',*/Arial, sans-serif !important;
}

.prizetxt h2 {
    font-family: /*'AlmoniTzar400',*/Arial, sans-serif !important;
}

.ajax .txt p {
    font-family: /*'AlmoniTzar300',*/Arial, sans-serif !important;
    text-align: right;
	font-size: 19px!important;
	line-height: 1.2;
}
.ajax .txt .fineprint p {
    font-size: 16px!important;
}
.ajax .txt .ppltxt p {
    font-size: 16px!important;
}
.GI_TW_expander .GI_TW_arrow.GI_TW_next {
    /* right: 30px; */
    left: 66.7%!important;

}
.GI_TW_expander .GI_TW_arrow.GI_TW_prev {
    /* left: 30px; */
    left: 80.6%!important;
}
/*@media (min-width: 992px) {*/
    #prizegroup .col-md-1, #prizegroup .col-md-2, #prizegroup .col-md-3, #prizegroup .col-md-4, #prizegroup .col-md-5, #prizegroup .col-md-6, #prizegroup .col-md-7, #prizegroup .col-md-8, #prizegroup .col-md-9, #prizegroup .col-md-10, #prizegroup .col-md-11 {
        float: right;
/*    }*/

}

.input-group .form-control:first-child, .input-group-addon:first-child, .input-group-btn:first-child > .btn, .input-group-btn:first-child > .dropdown-toggle, .input-group-btn:last-child > .btn:not(:last-child):not(.dropdown-toggle) {
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.add-on .input-group-btn > .btn {
    border-right-width: 0;
    right: -2px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

#how .col-sm-6 {
    float: right;
}

/* navigation*/

.container > .navbar-header, .container > .navbar-collapse {
    margin-right: 0;
    margin-left: 0;
    float: right;
}

.navbar-right {
    float: left !important;
}

.navbar-nav > li {
    float: right;
}
@media (min-width:992px) and (max-width:1199px) {
.nav li a{
	padding-right:10px;
	padding-left: 10px;
	
}
}
@media (min-width:768px) and (max-width:991px) {
.nav.navbar-nav li a{
	padding-right:7px;
	padding-left: 7px;
	font-size: 21px;
	font-family: /*'AlmoniTzar500',*/ arial, sans-serif;
}
	li.cart a{
		width:150px;
	}
	.navbar-brand img {
    padding-top: 12px;
    height: 42px;
}
}
@media (max-width:767px) {
.nav.navbar-nav li{
	float: none;
}
	
		#Ticketsincart {
    float: left;
    text-align: left;
    padding-right: 5px;
}
	
.header-img-outer {
    right: auto;
    left: 0;
}
	
}
.totalamtCharge i {
    font-size: 12px;
}

li.cart a:hover:before {
    content: "לקופה";
}

/* home page*/


/*deadline banners*/
.early-bird-banner{
    background-image: url("../img/2020/early-bird-heb.gif");

}


.earlybird h1 {
    font-size: 70px;
    margin-top: 25px;
    margin-bottom: 20px;
}

.earlybird h2 {
    font-size: 45px;
    width: 55%;
    padding: 15px;
    margin-bottom: 10px;
}
@media (min-width:992px) {
	.freegift{
	height:680px;
}
}
.shmorg-home,.zaidy-home{
	height:680px;
}
.zaidy-home img{
	max-width: 250px;
}
.how-home h4 {
    line-height: 55px;
    font-size: 55px;
    margin-top: 20px;
}

#pcks .col-md-4, #pcks .col-xs-4 {
    float: right;
}

.box_pck h4, .box_pck p {
    text-align: right;
}

.how_5 h4 {
    display: inline-block;
}

.portfolio-caption h4 {
    line-height: 22px;
    float: right;
	font-size: 17px;
	font-weight: normal;
	font-family: /*'AlmoniTzar400',*/ Arial, sans-serif;
}

.wrdqty {
    float: left;
}


.fa-angle-right:before {
    content: "\f104";
}

.fa-angle-left:before {
    content: "\f105";
}



.home-text .fa-angle-right:before{
	content:  "\f104";
}



#main .btn-frame-white {
    letter-spacing: 0;

}
#main .btn-frame-white i {
    font-weight: normal;
}
.lastchance-box{

}
.oorahthon-home{
    padding-bottom:2rem;
}
.oorahthon-home h1{
	font-family: /*'AlmoniTzar600',*/ sans-serif;
}
.oorahthon-home h1 .still-enter{
	font-family: /*'AlmoniTzar600',*/ sans-serif;
}
.oorahthon-features.oorahthon-features-english{
    display:none!important;
}
.oorahthon-features.oorahthon-features-hebrew{
    display: block!important;
}
.oorahthon-notice{
    display:none!important;
}
.oorahthon-notice-hebrew{
    display: block!important;
}
.enterbtn{
    display: none;
}
.enterbtn-hebrew{
    display: block!important;
}
.oorahthon-home .radio{
	display: none;
}
.oorahthon-home .watch-outer{
	float:right;
}
.oorahthon-home .phone-outer{
	float:left;
}
.oorahthon-page-tune{
	display: none;
}
#oorahthon-home-img{
    display: none;
}
#oorahthon-home-img-heb{
    display: block!important;
}
/*oorahthon page*/
#oorahthon-title-heb{
    display: block!important;
}
#oorahthon-title{
    display: none;
}
/*how it works*/

.give_50 h3,.give_100 h3,.give_250 h3 {
    font-family: /*'AlmoniTzar400',*/ Arial,  sans-serif!important;
}
.give_50 .tickets,.give_100 .tickets,.give_250 .tickets {
    font-style: normal!important;
	font-weight: normal!important;
	font-size: 20px!important;
}
.tickets p{
	font-size: 20px!important;
}
.tickets strong{
	font-family: /*'AlmoniTzar700',*/ Arial, sans-serif;
}
.tickets span{
	font-size: 20px!important;
}
.btn-enter{
	font-weight: normal;
	font-family: /*'AlmoniTzar700',*/ Arial, sans-serif;
	font-size: 22px;
}

/**********shmorg************/

.shmorg #myCarousel {
    display: none;
}

.shmorg #myCarousel1 {
    display: none;
}



.shmorg5 {
    display: none;
}

.note1 {
    background-color: #BD2424;
}

.note1 h4 {
    color: #FFCC33;
    font-size: 26px;
    font-weight: 600;
}

.gift_header h5 {
    font-size: 30px;
    background-color: #fff;
    color: #365CB3;
    padding: 12px;
    display: inline-block;
    border-radius: 10px;
    font-weight: 600;
}

.gift_header h1 {
    font-size: 34px;
    padding: 12px;
    display: inline-block;
    border-radius: 10px;
	font-family:/*'AlmoniTzar600',*/ Arial, sans-serif;
}

.note1 ul {
    margin-top: 0;
    margin-left: 25px;
    text-align: center;
    padding-top: 25px;
    list-style: none;
}

.note1 img {
    display: none;
}

.note1 p {
    text-align: center !important;
}

.shmorg_cover h4, .mmm_cover h4 {
    padding: 0px 20px;
}

.shmorg_cover p, .mmm_cover p {
    text-align: right;
    padding: 0 20px;
}
.gift_header p{
	font-size:22px;
	font-family: /*'AlmoniTzar400',*/ Arial, sans-serif;
}
.gift_header ul {
    font-family: /*'AlmoniTzar400',*/ Arial, sans-serif;
	font-size:20px;
	padding-right: 0;
}
#shmorg1 {
    background: url(../img/shmorg1_main_heb.jpg) no-repeat bottom center;
}

.shmorg1_box {
    margin-left: 0;
    margin-right: 20%;
}

.shmorg_box {
    background-image: url(../img/shmorg-home_heb.jpg);
}
@media (min-width:768px) {
.hebrew-switch-left{
	right:50%;
}
.hebrew-switch-right{
	left:50%;
}
}
.shmorg_cover .container.shmorg-landing {
    height: 100%;
}
.frame1 {
    background-image: url(../img/MMM-screen1_heb.gif);
}

.frame2 {
    background-image: url(../img/MMM-screen2_heb.gif);
}

.frame3 {
    background-image: url(../img/MMM-screen3_heb.gif);
}

.frame4 {
    background-image: url(../img/MMM-screen4_heb.gif);
}

.m_m4 {
    float: right;
}

.m_m6 {
    float: right;
}

.mmm_txt {
    display: none;
}

.note1 ul li {
    text-align: center;
}

/*	    background-image: url(../img/mmm_shmorg_txt_heb.png);*/

.m_m1 img {
    margin: auto;
    padding-left: 4%;
}

.m_m1 {
    padding-top: 20px;
}

.frame_txt {
    top: 10px;
    padding-right: 35px;
    position: absolute;
    text-align: right;
    z-index: 99;
    color: #fff;
    font-weight: 600;
    font-size: 18px;
}

.keychain_ad {
    margin-top: 0;
    background-color: #CAA100;
    /* padding: 0; */
    text-align: center;
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    z-index: 1;
    height: 375px;
    border-left: 10px solid #000;
    float: left;
    border-top: 10px solid #000;
}

.quickpick {
    /*height: 570px;*/
    border-left: none;
    background-size: auto;
    background-position: center 5%;
}

.quickpick img {
    padding-top: 250px !important;
}
/*checkout*/
.btn-primary{
	font-family: /*'AlmoniTzar600',*/ arial, sans-serif;
	font-weight: normal;
	font-size:20px;
}
#israeliCharge a {
    text-decoration: underline;
    font-size: 1.2em;
    font-weight: bold;
    border: thin solid black;
    padding: 10px;
    margin: 0;
    line-height: 3.5em;
}

.cart .card-header .btn-link {
    text-align: right;
}


/*contact*/
h4.FaqTxt {
	font-family: /*'AlmoniTzar600',*/ arial, sans-serif;
	font-style:normal;
	font-size: 22px;
}

/* footer */

.bcStatic{padding:15px;}
footer .btn-primary{
	font-family: /*'AlmoniTzar600',*/ arial, sans-serif;
	font-weight: normal;
	font-size:16px;
}
#signuplink{
    display: none;
}
/*
.follow{
	float:right;
}
.contac{
	float:right;
}*/

.how-worth{
    display: none;
}

.zemiros-page h3.zemiros-download-title{
    text-align: right;
}
.zemiros-contest{
    display: none;
}
.zemiros-gift-1{
    font-size:40px;
}
.zemiros-gift{
    font-size:48px;
}
.zemiros-cd-outer ul:last-child{
    display: none;
}
.zemiros-highlight-text-bold{
    font-weight: bold;
}
.bencher-stack-100 {
    left: .5rem;
    right: auto;
}
#zemiros-point-4,#zemiros-point-5{
    display: none;
}
.zemiros-download li {
    background-position-x: 98%;
    background-image: url("../img/2019/zemiros-CD-list-hebrew.gif");
}
